libvirt_host_extra_daemon_packages: []
libvirt_host_pools: []
libvirt_vms:
  - state: present
    name: afs-0
    vcpus: 4
    memory_mb: 4096
    enable_spice: true
    volumes:
      - type: block
        format: raw
        dev: /dev/socle-1/afs-0
    interfaces:
      - type: bridge
        source:
          dev: br201
        mac: 52:54:00:06:52:a2
      - type: bridge
        source:
          dev: br401
        mac: 52:54:00:06:82:b2
    boot_firmware: efi
    start: true
    autostart: true

  - state: present
    name: adm-services
    vcpus: 2
    memory_mb: 2048
    enable_spice: true
    volumes:
      - type: block
        format: raw
        dev: /dev/socle-1/adm-services
    interfaces:
      - type: bridge
        source:
          dev: br401
        mac: 52:54:00:0b:12:cc
    boot_firmware: efi
    start: true
    autostart: true

  - state: present
    name: matricage-clients
    vcpus: 2
    memory_mb: 2048
    enable_spice: true
    volumes:
      - type: block
        format: raw
        dev: /dev/socle-1/matricage-clients
    interfaces:
      - type: bridge
        source:
          dev: br401
        mac: 52:54:00:06:48:2c
      - type: bridge
        source:
          dev: br1301
        mac: 52:54:00:80:ed:3d
      - type: bridge
        source:
          dev: br201
        mac: 52:54:00:80:ec:3d
    boot_firmware: efi
    start: true
    autostart: true
